.modalContainer{

  display: flex;
  flex-direction: column;
  align-items: center;
  min-width:  520px;
  min-height: 225px;
  border: 1px solid black ;
  color: white;
  font-family: Arial sans-serif;

  position: fixed;
  top: 25%;
  left: calc(50% - 260px);
  width: 30%;
  height: 30%;
  z-index: 30;

  .modalHeaderWrapper{
    width: 100%;
    height: 25%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }

  .modalHeader{
    padding-left: 30px;
    text-align: center;
    font-size: large;
    font-weight: bold;
  }

  .modalCross{
    padding-right: 30px;
  }

  .modalContentText{
    display: flex;
    width: 100%;
    height: 50%;
    text-align: center;

    p{
      align-self: center;
      margin: 0 25px;
      line-height: 2;
    }
  }

  .modalFooterButtons{
    width: 100%;
    height: 25%;
    background-color: #e74c3c;
    text-align: center;
    display: flex;
    justify-content: center;

    button{
      width: 105px;
      height: 42px;
      margin: 0 4px;
      color: white;
      border: 1px;
    }

  }

  .modalCross{
    width: 15px;
    height: 15px;
    fill: #444;
    cursor: pointer;
  }

}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  z-index: 10;
  transition: .3s all;
}



